#Thu Jul 24 06:53:41 UTC 2025
app.docrec.app-main-40\:/mipmap-xhdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
app.docrec.app-main-40\:/mipmap-hdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
app.docrec.app-main-40\:/drawable-v21/launch_background.xml=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/merged_res/debug/drawable-v21_launch_background.xml.flat
app.docrec.app-main-40\:/mipmap-xxhdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
app.docrec.app-main-40\:/mipmap-mdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
app.docrec.app-main-40\:/mipmap-xxxhdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
